<!DOCTYPE html>

<html>

  <head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta charset="utf-8">

    <title>Sistem Toko</title>

    <link rel="stylesheet" href="css/materialize.css">

    <link rel="stylesheet" href="css/master.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  </head>

  <body>

    <ul id="slide-out" class="side-nav fixed">

      <li>

        <div class="userView">

          <div class="background">

            <img src="images/office.jpg">

          </div>

          <a href="#!user"><img class="circle" src="images/profile.jpg"></a>

          <a href="#!name"><span class="white-text name">John Doe</span></a>

          <a href="#!email" data-activates="email-drop" class="dropdown-button"><span class="white-text email">admin@gmail.com <i class="right material-icons">arrow_drop_down</i></span></a>

        </div>

        <ul id="email-drop" class="dropdown-content">

          <li><a href="user_profile.html">User Profile</a></li>

        </ul>

      </li>

      <li><a class="subheader">Application List</a></li>

      <li><a href="home.html"><i class="material-icons">home</i>Home</a></li>

      <li><a href="user_management.html"><i class="material-icons">accessibility</i>User Management</a></li>

      <li><a href="index.html"><i class="material-icons">exit_to_app</i>Logout</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Master</a></li>

      <li><a href="pelanggan.html"><i class="material-icons">people</i>Pelanggan</a></li>

      <li><a href="supplier.html"><i class="material-icons">add_shopping_cart</i>Supplier</a></li>

      <li><a href="barang.html"><i class="material-icons">layers</i>Barang</a></li>

      <li><a href="satuan.html"><i class="material-icons">view_module</i>Satuan</a></li>

      <li><a href="news.html"><i class="material-icons">trending_up</i>News</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Pembelian</a></li>

      <li><a href="kontrak.html"><i class="material-icons">assignment</i>Kontrak</a></li>

      <li><a href="report_kontrak.html"><i class="material-icons">book</i>Report Kontrak</a></li>

      <li><a href="report_detail_kontrak.html"><i class="material-icons">book</i>Report Detail Kontrak</a></li>

      <li><a href="invoice.html"><i class="material-icons">assignment</i>Invoice</a></li>

      <li><a href="report_invoice.html"><i class="material-icons">book</i>Report Invoice</a></li>

      <li><a href="report_detail_invoice.html"><i class="material-icons">book</i>Report Detail Invoice</a></li>

      <li><a href="pemesanan.html"><i class="material-icons">attach_money</i>Pemesanan / PO</a></li>

      <li><a href="penerimaan_barang.html"><i class="material-icons">arrow_back</i>Penerimaan Barang</a></li>

      <li><a href="report_po.html"><i class="material-icons">book</i>Report PO</a></li>

      <li><a href="report_faktur_po.html"><i class="material-icons">book</i>Report Faktur PO</a></li>

      <li><a href="report_pembayaran_po.html"><i class="material-icons">book</i>Report Pembayaran PO</a></li>

      <li><a href="rekap_penerimaan.html"><i class="material-icons">book</i>Rekap Penerimaan</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Penjualan</a></li>

      <li><a href="sales_order.html"><i class="material-icons">account_box</i>Sales Order</a></li>

      <li><a href="return_sales.html"><i class="material-icons">arrow_back</i>Return Sales</a></li>

      <li><a href="report_so.html"><i class="material-icons">book</i>Report SO</a></li>

      <li><a href="report_faktur_so.html"><i class="material-icons">book</i>Report Faktur SO</a></li>

      <li><a href="report_pembayaran_so.html"><i class="material-icons">book</i>Report Pembayaran SO</a></li>

      <li><a href="rekap_penjualan_hpp.html"><i class="material-icons">book</i>Rekap Penjualan by HPP</a></li>

      <li><a href="rekap_penjualan_barang.html"><i class="material-icons">book</i>Rekap Penjualan Barang</a></li>

      <li><a href="grafik_penjualan_barang.html"><i class="material-icons">timeline</i>Grafik Penjualan Barang</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Stock</a></li>

      <li><a href="stock_correction.html"><i class="material-icons">import_contacts</i>Stock Correction</a></li>

      <li><a href="mutasi.html"><i class="material-icons">swap_horiz</i>Mutasi</a></li>

      <li><a href="check_stock.html"><i class="material-icons">check_circle</i>Check Stock</a></li>

      <li><a href="kartu_stock.html"><i class="material-icons">credit_card</i>Kartu Stok</a></li>

    </ul>



    <div class="wrapper">

      <nav class="red darken-1">

        <div class="container-fluid">

          <div class="nav-wrapper">

            <a href="#" data-activates="slide-out" class="button-collapse left"><i class="material-icons">menu</i></a>

            <a href="#" class="brand-logo center">Sistem Toko</a>

            <ul id="nav-mobile" class="right hide-on-med-and-down">

              <li class="clock">08 / 02 /2017 ( 11:53:46 AM )</li>

            </ul>

          </div>

        </div>

      </nav>



      <div class="container-fluid padding-top">

        <div class="row">

          <div class="col l6 m12 s12">

            <ul class="collapsible" data-collapsible="accordion">

              <li>

                <div class="collapsible-header grey darken-3 white-text active"><i class="material-icons">create</i>Form Supplier</div>

                <div class="collapsible-body">

                  <div class="container-fluid">

                    <form>

                      <div class="row margin-top">

                        <div class="col l6">

                          <div class="row">

                            <div class="input-field col l12 m12 s12">

                              <input type="text" class="validate">

                              <label>Kode</label>

                            </div>

                            <div class="input-field col l12 m12 s12">

                              <input type="text" class="validate">

                              <label>Nama</label>

                            </div>

                            <div class="input-field col l12 m12 s12">

                              <textarea id="alamat" class="materialize-textarea"></textarea>

                              <label>Alamat</label>

                            </div>

                          </div>

                        </div>

                        <div class="col l6">

                          <div class="row">

                            <div class="input-field col l12 m12 s12">

                              <input type="text" class="validate">

                              <label>Perusahaan</label>

                            </div>

                            <div class="input-field col l12 m12 s12">

                              <span class="prefix"><label>Rp</label></span>

                              <input type="text" class="validate">

                              <label>Limit Kredit</label>

                            </div>

                            <div class="input-field col l12 m12 s12">

                              <input type="text" class="validate">

                              <label>Kota</label>

                            </div>

                          </div>

                        </div>
                        <div class="col l12 m12 s12">

                          <div class="row">

                            <div class="input-field col l4 m4 s12">

                              <input type="text" class="validate">

                              <label>Telp 1</label>

                            </div>

                            <div class="input-field col l4 m4 s12">

                              <input type="text" class="validate">

                              <label>Telp 2</label>

                            </div>

                            <div class="input-field col l4 m4 s12">

                              <input type="text" class="validate">

                              <label>Telp 3</label>

                            </div>

                          </div>

                          <div class="row">

                            <div class="input-field col l4 m4 s12">

                              <input type="text" class="validate">

                              <label>Fax 1</label>

                            </div>

                            <div class="input-field col l4 m4 s12">

                              <input type="text" class="validate">

                              <label>Fax 2</label>

                            </div>

                          </div>

                        </div>

                      </div>



                      <div class="row">

                        <div class="col l12 m12 s12">

                          <a href="#" class="btn btn-raised btn-sm light-blue darken-2">simpan</a>

                          <a href="#" class="btn btn-raised btn-sm red">hapus</a>

                          <a href="#" class="btn btn-raised btn-sm orange">batal</a>

                          <a href="#" class="btn btn-raised btn-sm grey lighten-4 grey-text text-darken-4">cetak</a>

                        </div>

                      </div>

                    </form>

                  </div>

                </div>

              </li>

            </ul>

          </div>



          <div class="col l6 m12 s12">

            <ul class="collapsible" data-collapsible="accordion">

              <li>

                <div class="collapsible-header red darken-1 white-text active"><i class="material-icons">search</i>Cari Supplier</div>

                <div class="collapsible-body">

                  <div class="container-fluid">

                    <div class="row margin-top">

                      <div class="input-field col l6">

                        <input type="text" class="validate">

                        <label>Cari</label>

                      </div>

                      <div class="col l12 m12 s12">

                        <table class="highlight responsive-table">

                          <thead>

                            <tr>

                              <th>Kode</th>

                              <th>Pelanggan</th>

                              <th>Tindakan</th>

                            </tr>

                          </thead>

                          <tbody>

                            <tr>

                              <td>S1606001</td>

                              <td>Viraj Profiles Limited</td>

                              <td>

                                <a href="#" class="btn btn-raised btn-sm light-blue darken-2">rubah</a>

                                <a href="#delete_data" class="btn btn-raised btn-sm red">hapus</a>

                              </td>

                            </tr>

                            <tr>

                              <td>S1607001</td>

                              <td>Sanyo Specialty Steel</td>

                              <td>

                                <a href="#" class="btn btn-raised btn-sm light-blue darken-2">rubah</a>

                                <a href="#delete_data" class="btn btn-raised btn-sm red">hapus</a>

                              </td>

                            </tr>

                            <tr>

                              <td>S1607002</td>

                              <td>Posco Specialty Steel</td>

                              <td>

                                <a href="#" class="btn btn-raised btn-sm light-blue darken-2">rubah</a>

                                <a href="#delete_data" class="btn btn-raised btn-sm red">hapus</a>

                              </td>

                            </tr>

                          </tbody>

                        </table>

                      </div>

                    </div>

                  </div>

                </div>

              </li>

            </ul>

          </div>

        </div>

      </div>

    </div>



    <!-- Modal Delete Supplier -->

    <div id="delete_data" class="modal">

      <div class="modal-content">

        <h5>Yakin ingin menghapus data berikut?</h5>

        <div class="row">

          <div class="col l12">

            <table>

              <tr>

                <td>Kode</td>

                <td>

                  : <strong>S1606001</strong>

                </td>

              </tr>

              <tr>

                <td>Pelanggan</td>

                <td>

                  : <strong>Viraj Profiles Limited</strong>

                </td>

              </tr>

            </table>

          </div>

        </div>

      </div>

      <div class="modal-footer">

        <form>
          <a href="#!" class="modal-action waves-effect btn-flat red white-text no-border-radius">Hapus</a>

          <a href="#!" class="modal-action modal-close waves-effect btn-flat orange white-text no-border-radius">batal</a>
        </form>

      </div>

    </div>



    <script src="js/jquery.min.js"></script>

    <script src="js/materialize.min.js"></script>

    <script src="js/custom.js"></script>

  </body>

</html>

